Package: python-httplib2
Version: 0.14.0-1ubuntu1
Architecture: all
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Installed-Size: 135
Depends: ca-certificates, python2:any (<< 2.8), python2:any (>= 2.7~)
Breaks: python-pysimplesoap (<< 1.16-2.1)
Section: python
Priority: optional
Homepage: https://github.com/httplib2/httplib2
Description: comprehensive HTTP client library written for Python
 httplib2.py supports many features left out of other HTTP libraries.
  * HTTP and HTTPS
  * Keep-Alive
  * Authentication
  * Caching
  * All Methods
  * Redirects
  * Compression
  * Lost update support
  * Unit Tested
 .
 This package provides module for python2 series.
Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
